The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Каталог документации / Раздел "Настройка почты (sendmail, postfix, qmail)" / Оглавление документа

Апгрейд предыдущих версий

Upgrading from 2.1.13 or earlier

Upgrading from 2.1.12 or earlier

Upgrading from 2.1.3 or earlier

Upgrading from 2.1.2 or earlier

Upgrading from 2.1.1 or 2.1.0

nothing known

Upgrading from 2.0.16 or earlier

Upgrading from 2.0.6, 2.0.7, 2.0.8, or 2.0.9 or earlier

Upgrading from a previous 2.0 version to 2.0.6

Warning: You do not need to follow these instructions if you're upgrading from version 1.6.

Upgrading from 1.6.22 or 1.6.24

Warning: Cyrus imapd 2.0 will automatically convert on-disk file formats as the server is used. It is not possible to run 1.6 after 2.0 has been used on a mail spool without reconstructing every mailbox.

Upgrading from 1.6.13

Upgrading from 1.5


last modified: $Date: 2003/07/02 16:42:31 $


Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру